=== debian/changelog ===
libinput-gestures (2.28-1mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Sep 2017 13:10:22 -0700
