=== debian/control ===
Source: libinput-gestures
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.7
Homepage: https://github.com/bulletmark/libinput-gestures

Package: libinput-gestures
Section: utils
Architecture: all
Depends: libinput-tools, python3 (>= 3.4), xdotool, wmctrl
Description: extended touchpad gestures via libinput
 Libinput-gestures is a utility which reads libinput gestures from your
 touchpad and maps them to gestures you configure in a configuration file.
 Each gesture can be configured to activate a shell command which is
 typically an xdotool command to action desktop/window/application keyboard
 combinations and commands. See the examples in the provided
 libinput-gestures.conf file.  Many users will be happy with the default
 configuration in which case you can just type the following and you are ready
 to go:
 .
    libinput-gestures-setup start
    libinput-gestures-setup autostart
